<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:opacity="opaque">
    <item>
        <shape>
            <solid android:color="@color/colorWrite" />
        </shape>
    </item>
    <item>
        <bitmap
            android:gravity="bottom|center_horizontal"
            android:src="@drawable/bottom_backgroud2"
            android:tileMode="disabled" />
    </item>
</layer-list>